Win a copy of Clojure in Action this week in the Clojure forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Can Not Install JBoss AS 7 Adapter

 
scott ja
Greenhorn
Posts: 8
  • 0
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
RAD 8.0.4 on SUSE Linux 11.


When I tries to create a server, in the popup window, there is a list of the available Adaptrers such as JBoss Community. Currently it lists up to JBoss AS 6. But I need is AS7. So I went to http://download.jboss.org/jbosstools/updates/helios/ (Also tried http://download.jboss.org/jbosstools/updates/development/indigo) to download the JBoss AS 7.

PROBLEM: It always failed by indicating that an adapter has already in existence.

My question: Is there a way to install the JBoss AS 7 Adapter to the RAD?

Another way I can think of is to completely remove the exist JBoss AS Adapter and re-download and install it from the link above, and try to see if the JBoss AS 7 will show up. So my question is how to remove the current JBoss adapter from the RAD?


Please offer some help to resolve this issue.



Thanks

Scott
 
I agree. Here's the link: http://aspose.com/file-tools
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic